Subject: (FanFic)(omg/ranma) Deus ex Machina
From: "jeff shelton" <[email-masked]>
To: [email-masked]
Date: Fri, 07 Nov 1997 17:45:18 PST

Deus ex Machina
by jeff shelton
[email-masked]

disclaimer

The characters in this story belong to Fujishima 
Kosuke and Takahashi Rumiko and I have no right to 
use them.

This is a chapter of explanations and setting things 
up for additional stories, so there will not be a 
lot of action. 

If someone wishes to use this and do stories based 
on this, please feel free.  

Thanks to Gary Kleppe, Nathan, Henry J. Cobb, Barry 
Cadwgan, and David Eddy for their comments on the 
first part.

Any C&C will be read and answered.
____________________________________________________

Part 1: Separated at Birth
by jeff shelton

Time present minus 25 years.  Place the Heavens.

Three old women are sitting in front of an ancient 
loom.  On the loom is a fabric that stretches off in 
the distance out of sight.  Next to the three women 
is a computer.

The oldest says, "So, Skuld, that is what we will 
using instead of the loom from now on."

The youngest replies, "I wouldn't say 'from now on', 
Urthr.  I'm sure things will change in the future," 
she says with a smile.

The third says, "Now, don't you two start up again. 
We will be using the new technology.  Be grateful 
our new reincarnations  are coming up soon.  When we 
are young again, we will learn to use the new system 
as if we had always had it."

"I hate being reincarnated  every hundred years," 
Skuld says.

"Remember what is was like before Kami-sama began 
the policy of reincarnation, what 500 years ago?  
Things changed only very slowly, remember.  Now 
things change quickly," Verthandi says.

"Too quickly, if you ask me," Urthr interrupts.

"Perhaps, Urthr, but things are changing and for the 
better.  Things will, with our reincarnations, begin 
to change rapidly, again.  When we are young and 
still learning our powers, others will be able to do 
things and we will not be able to stop them.  While 
some of those things will be bad, others will help 
people," Verthandi says. 
 
"Before Kami-sama introduced reincarnation we were 
old and conservative.  Whenever somebody would come 
up with something new and different, we were always 
pulling strings making the new go away.  Now we are 
young again, and when new things comes we help them 
along."
 
"You're beginning to sound like Kami-sama, 
Verthandi," Skuld remarks.

"Would you have me lecture to you, or Kami-sama?" 
Verthandi smiles at her younger sister.  "Every time 
the reincarnations happen, Kami-sama changes things. 
 Remember the first time?  When we spent 25 years 
living with mortals, thinking we were mortals, 
having no memories of ourselves?  Now, we live in 
the Heavens, only going to Earth occasionally, and 
as we age and gain in experience with our powers, 
more and more of our memories return gradually, not 
all at once like it was." 

"Yes, things are better, I just wish we did not have 
to do it," Skuld says.

Verthandi thinks back to her first reincarnation.

**** flashback

Iceland: 1500 ad

A beautiful, young woman with goddess tattoos on her 
face is standing next to a handsome young man.  They 
both look to be about age 25.  Facing them is a old, 
50ish, large warrior.  His face has tattoos on it. 
 He has only one eye and is wielding a spear.

"It is time for you to return to your duties." He 
commands.

She grabs the young man's arm and says, "No! I love 
him and he CAN NOT go."

"By my command, Gods and Mortals shall not mix. 
Come, We are leaving."

The young man pulls his sword and steps between  the 
young woman and the old man.  "I will NOT let her 
go.  WE LOVE EACH OTHER!  You can not force us 
apart!  *NEVER*!!"

The old man's remaining eye flashes.  The young man 
is enveloped in energy.  He is paralyzed.

"Few men would pull their weapons on me.  As a 
reward for your bravery, I shall let you live."

"I SHALL ALWAYS REMEMBER YOU!!" the young woman 
shouts as she fades away.

**** end flashback

'It has taken centuries of talking and explaining, 
but Kami-sama *has* relented.  His commands have 
finally been changed.  Now the hard part, to arrange 
his reincarnation  at the same time I reincarnate.  
My love *will* live again and WE SHALL BE TOGETHER. 
 Our love *WILL* succeed!' Verthandi  thinks as she 
looks at her sisters.

Verthandi turns to Urthr.  "Urthr, your time is 
coming up soon.  Have you any thoughts about what 
will happen?"

"Verthandi, have you forgotten the promise to the 
Lord of Terror.  The one that allowed Kami-sama to 
seal him up?  Remember my mother this time will be a 
demon, not a human like you two."

"No, I did not forget.  I was seeing if you had any 
plans we need to take into consideration, as we plan 
your education, this time."

"Yeah, I probably will be a bit more uncontrollable 
this time."  Urthr gets up and leaves the room. 
 "I'll let you know."

"Verthandi, I hope everything will be alright with 
her."

"Yes, but she volunteered to save people, and she 
knew what she was getting  into.  It was agree with 
this or have the Lord of Terror give good advice to 
the dictators who lived in the middle of this 
century.  Still I will talk to her and work things 
out."

A couple of weeks later.

The three sisters and Kami-sama are in his office.

Kami-sama says, "It is time, Urthr."

"Yes.  Verthandi, my new name for this incarnation 
will be 'Urd'."

The three sisters hug each other.

Skuld says, "Good bye, Urthr."

Verthandi says, "Till we meet again, Urd."

Urthr vanishes into a cloud of energy that is 
absorbed into Kami-sama.

Kami-sama in a somewhat disgruntled voice says, "Now 
the bad part, going to Urd's mother."

"Stop acting like you hate it, Kami-sama. 
 Sometimes, I think you came up with this idea, just 
so you could get away with being with other women," 
Verthandi says with a knowing gleam in her eyes.

Kami-sama smiles, "Getting things past you is 
difficult.  You always choose somebody nice for your 
mother, I am looking forward to see who it will be 
this time."

"I choose nice women because its harder for your 
wife to get mad at them," Verthandi says with a 
smile. 

"Argh!  Why did you bring her in.  Oh well, off I 
go, before Urd's energy starts to fail."  He 
vanishes.

***

A few years later.

In an unknown  and undescribable dimension.

Verthandi and an old man with demon tattoos on his 
face are standing looking at each other.  The demon 
has in his left hand a glowing ball of energy.

"I WANT that spirit!" Verthandi says, pointing at 
the ball of energy.

"As a mortal might say, no way baby.  I stole this 
from the heavens and this spirit WILL NEVER be 
reborn!"

"HE WILL LIVE AGAIN!!" Verthandi begins to glow, as 
her earring power seals are destroyed.

"UNHOLY SHIT! YOU MEAN IT!"  The demon begins to 
glow as well.

Both vanish into balls of energy.

After an unknown amount of time, Verthandi reforms 
herself from the pure energy form she was using to 
fight with. She holds up next to her breasts is a 
ball of energy.

She smiles, and whispers to the ball, "You will 
live.  We will be together."

She vanishes as she teleports to a house in Japan, 
where she will make sure the spirit goes where it is 
supposed to.  The mailbox outside the house has the 
name Morisato on it.

A couple of weeks later.

Skuld and Verthandi are in Kami-sama's office. 
 Skuld is holding the young Urd in her arms.

Urd is NOT liking being held.  She is crying and 
yelling, "Don't go!"

Verthandi says, "Here, let me have her, Skuld, one 
last time."  Urd is placed on the ground and 
Verthandi kneels down in front of her.  "Urd, quiet 
please, I am about to leave, you be good now. 
 Please take care of your little sister that will be 
coming soon, ok."

"I DO NOT WANT YOU TO LEAVE!" Urd wails.

Verthandi hugs her and says, "I'll be back, you'll 
remember me, always.  Don't worry, ok."  She wipes 
the tears from Urd's face.  "Be a good girl and help 
your little sister."

"I'll have a little sister?"

"Yes, in about nine months.  Now, go with Auntie 
Skuld, and everything will be fine."

Urd goes over to Skuld.  Skuld kneels down and 
places her arm around Urd.  "Everything will be 
fine, Urd.  After this I'll start you teaching you 
all about those new bright machines that are in our 
rooms now, ok."

Skuld looks up at Verthandi and telepathically tells 
her.  "You know, I've always hated this time. I'll 
the only adult and I have to keep up with her and 
you."

Verthandi telepathically  replies, "Yes, I know, and 
this time Urd's mother side is making it worse."  
She sighs.  "It was necessary, but I have a feeling 
that promise to the Lord of Terror will come back 
and haunt us."

Kami-sama interrupts, "It is time, Verthandi."

"I know.  Skuld in my new incarnation, please, name 
me Belldandy."

Skuld and Verthandi hug. 

"See you again, Belldandy."

Verthandi vanishes into a cloud of energy that is 
absorbed by Kami-sama.

Nine months later in a hospital  in Tokyo.

Outside the delivery room two young men are waiting 
on some good news.

The doctor comes out and instantly both men are next 
to him.  "Good news all around, your wife had one of 
the easiest deliveries I've ever had, and ..."

"And doctor, how is my son?" asks the father.

The doctor smiles, "The twins"

Both men jump for joy for several minutes before 
 they calm down enough for the doctor to finish.

"As I was saying, your twin GIRLS are doing fine as 
well."

Both men look at each other, look at the doctor, and 
at the same time say, "She had girls?!?!"  

The men look at each other and start to talk to each 
other.  Seeing that are leaving him alone the doctor 
retreats into the delivery room.

After a couple of minutes of low voiced talking the 
celebration in the waiting room begins again.

In the delivery room:

Skuld materializes and quickly casts a spell.  
Everybody in the room freezes as time stands still. 
 Even the celebrating father and his best friend are 
frozen.  The only people unaffected are the two 
new-born girls.

Skuld gently picks up one of the girls.  The two 
girls are not identical twins.  One looks like a 
normal Japanese  baby, the other looks more western 
and has some small birthmarks on her face.  The girl 
in Skuld's arms is the one with the birthmarks.

"I was wondering what you had planned, Verthandi," 
Skuld says as she looks at the other girl.  "The way 
you acted the last couple of weeks before the 
reincarnation convinced me you had something 
planned, I just never expected this.  I wonder why 
you gave this woman the gift of a child."  Skuld 
casts another spell and looks at the other girl 
again.

"And her aura shows you gave her some of your soul 
as well.  Why?  What is so special about this mortal 
that she deserves a gift of this magnitude."  Skuld 
replaces the girl on the bed and casts a greater 
spell.  A spell that will enable Skuld to look into 
the future.  She removes a flask of special water 
from her robes and uses it in the spell.

A minute (for Skuld) passes with Skuld staring into 
space as her spell parts the veil of time and allows 
the Goddess of the Future to view it.

"I see, It's not because of her, but because of her 
children that you gave her the gift of your 
half-sister."  Skuld reaches down and gently lifts 
up the other girl.  "Verthandi gave you part of her, 
young one."  She kisses the baby.  "From what I saw 
you will need her kindness, gentleness, and 
patience."  She puts the child down and looks at the 
mother.

"Your life will be over far too soon, Kimiko, but I 
saw that Kami-sama has already chosen you in the 
future, he will take care of you personally.  Few 
this day and time are so honored.  And I see he gave 
you the gifts of wisdom and love, rare and powerful 
gifts."  Skuld bends downs  and kisses the woman. 
 The kiss of a daughter to a mother.  "Even though 
Verthandi gave you the ultimate gift, from what I 
saw, I need to give some gifts as well."

Skuld places her hand above the woman's stomach.  A 
ball of energy forms  between her palm and the 
stomach.  "To your next child, the gift of 
intelligence and cunning."  She places her hand on 
the stomach and when she removes it the ball of 
energy is gone.

Another ball of energy forms between Skuld's hand 
and Kimiko's stomach.  "To your third child, the 
gift of physical strength and strength of will." 
 The ball of energy is gone as the hand is lifted. 
 A couple of seconds of thought and Skuld places her 
hand above Kimiko 's stomach for the final time. 
 "And since she will need it, a final gift for your 
last child."  A small hammer forms between the hand 
of Skuld and Kimiko, a hammer that vanishes as Skuld 
removes her hand from Kimiko's stomach.  

Skuld picks up Belldandy.  "I was going to use those 
new fashioned  computers to alter reality and make 
your birth vanish, but I wasn't planning on a 
sister.  This requires more subtlety  than they can 
do."

Skuld reaches out with her left hand and part of the 
fabric of the universe appears.  Skuld rearranges 
the fabric.  She then vanishes and the spell that 
stopped time ends.

The small demon that was lurking in the corner of 
the room vanishes as well.

****

A different dimension.

The small demon appears in front of a very old 
demon.  The same one that Verthandi fought before. 
 "I have the information you wanted, oh lord! 
Verthandi has been reincarnated.  And she has a 
sister this time."

"A sister?  You mean Urthr  or Skuld, of course."

"No, master.  She has a mortal twin sister."

"Tell me everything you saw, Tei.  NOW!"

The demon talks.

"Hmmmmm.  I knew delaying my reincarnation would 
have a benefit.  Hurting Verthandi would been very 
difficult, but a mortal sister... No.  Far to kind, 
I know want I shall do."

The old demon summons another demon.

"I have a job for you, Jou."

"You wish is my command, Mahler."

"There is a mortal family I wish to suffer.  You 
will go to that family and torment it."

"You are aware that my powers are limited to 
emotions."

"OF COURSE!  Play with their emotions, strengthen 
them or weaken them at the right times.  I want you 
to ruin their lives!"

"I really hated to mention this, but.  I have 
commitments that will prevent me from going to earth 
for several years."

The old demon glares at the young female oni.

"Very well, Jou, you can start whenever you can."

****  

Out in the waiting room.

The two men look at each other, each thinking, "For 
a second there I thought the doctor said twins, but 
I know he said Kimiko had a, singular, girl."

"Since you did not have a boy, what are you going to 
name your baby girl?"

"Kimiko has a list.  Kasumi is on the top of it."

"Good choice, good choice," Saotome Genma 
congratulates   his best friend Tendo Soun.

the end of part 1

About the names. In the Dark Horse translation. In 
the 2nd issue Toren Smith gives an explanation on 
how hard it is to translate Japanese. The names 
given in this story are the names he gives as the 
original names of the three goddesses from norse 
legend. Before they were altered by Fujishima 
Kosuke.

Kimiko: I've seen this name for Mrs Tendo in various 
other stories, so I am using it. I don't remember 
which stories, so I hope I'm not offending anybody.
Hopefully this explains all the times that Kasumi 
suddenly comes up with food, and other items out of 
thin air. And a explanation for the hammer as well.

(truthfully, I prefer  the hammer as a martial arts 
 ability explanation. It allows other people to 
learn and use the hammer, which does happen.)

Begin part 2: Meeting Again

Time: After volume 38 of the manga.
The Tendo Dojo, late afternoon, on a fine spring 
day.

Kasumi and Nodoka are in the kitchen fixing dinner. 
 Soun and Genma are on the back porch playing Go.  
Nabiki is in the living room reading a manga and 
eating snacks.  Happosai is upstairs sorting through 
his collection.  Ranma and Akane are sparring in the 
dojo.  (ok, they're fighting, Akane still hasn't 
forgiven him for not being able to say "I love you" 
on their, almost, wedding day.)

Kasumi, while looking out the window, sees a swiftly 
moving shadow pass over the ground and looks up.  
Pantyhose  Taro in cursed form is flying overhead.  
It looks like he is going to land in the backyard.  
The landing is terrible.  He crashes into the dojo. 
 When the smoke clears it is obvious he has been in 
a fight, and he lost.

Two of his octopus tentacles are missing.  His right 
arm has a compound fracture.  The feathers on his 
right wing are partially missing.  (flying was very 
hard.)  His chest and back are covered in deep cuts, 
which are bleeding all over him.  His left leg 
has second and third degree burns on it.  His head 
is very bloody.  Where the blood ends and the fur 
begins it not clear.  His right horn has been 
shattered and is missing.
He is unconscious.

Kasumi exclaims, "Oh my!" as she continues to look 
out the window.

A shocked Nodoka asks, "What happened?!"  She rushes 
to the window to look out.

Soun in a  panic yells, "Call an ambulance!"

A concerned Akane questions, "Where's the first aid 
kit!?"  She goes to Pantyhose.

Ranma, while getting the first aid kit, says,"He's 
going to need more than this!"

Nabiki says looking on from the back porch, "Should 
we use some hot water on him?" 

Happosai, jumping down from his room, wants to know, 
"Who's the idiot that disturbed me!"

Genma, on the other hand, as he knows from past 
experience about being chased, is more concerned 
about what did this.  He looks up the sky in the 
direction Pantyhose came from.  He sees a second 
shadow approaching.  "Look up in the air!!"

Kasumi points out the window, "It's a bird!"

Nabiki points up from the porch, "It's a plane!"

Ranma says, "NO! It's  ...?"

The creature lands on the house, crushing through 
the roof.  As it comes smashing through the rest of 
the house and on to the back porch it becomes fully 
visible.

It is twenty meters tall.  The head is shaped like a 
baboon's, with some additions V-shaped markings on 
it, plus a pair of two meter long horns coming out 
of its forehead.  The horns glow similar to the 
spikes on Godzilla's back.  The chest and abdomen 
looks like that of a gorilla.  From its back springs 
 two huge wings ten to fifteen meters long.  It has 
three arms, two were they should be, but there is a 
third arm coming out of its chest.  Each arm ends in 
a huge taloned five fingered claw.  Its legs are 
like that of a Tyrannosaurus Rex.  They end in huge 
talons as well. 

Nabiki, Soun and Genma did manage to get off the 
porch before the creature crashed through it.  They 
are now standing in front of it.

Nodoka and Kasumi were not as lucky.  The ceiling 
collapsed when the creature landed.  The ceiling 
fell on top of them, knocking both unconscious.

"What is it?" Akane asks Happosai.

"I don't know!  But it's destroying my collection 
and for that!"  Happosai yells back and then waves 
to Soun and Genma.  "Attack it!!  You two idiots!" 

Happosai begins to generate his HUGE battle aura.

Soun and Genma look at each other and decide they 
would rather face the unknown in the creature then 
the known problem of not obeying Happosai's orders, 
and attack the creature.

Nabiki yells as she runs, "I'M GOING TO GET HELP!!"

Ranma takes one look at the creature, grabs Akane 
and jumps away.

"What ARE YOU DOING, Ranma!!  I've got to help fight 
it!!" Akane yells in his ear.

"NO WAY!!  Your going to be safe, then I'm going 
back!!" Ranma yells back.

"*MY* *ENEMIES* *SISTER* *AND* *YOU* *WILL* 
*PROVIDE* *ME* *WITH* *PLEASURE* *AS* *I* *TEAR* 
*YOU* *ALL* *LIMB* *FROM* *LIMB*!!!"  The Creature's 
speech echoes throughout Nerima, such is its volume.

Ranma stops a couple of blocks away.  "You stay 
HERE!!  DON'T MOVE!!"

"I AM NOT A DOG!!  I WILL FIGHT IT!!" Akane screams 
in his face.

As Akane starts to run past him toward the house, 
Ranma hits a pressure point and she collapses.  He 
puts her down, gently. 

Ranma starts to jump back toward the house, leaving 
Akane laying peacefully on a neighbor's roof.

He sees Cologne, Shampoo, and Mousse approach.

"Cologne, do you know what it is?" Ranma asks.

"No," Cologne says.

"Shampoo see it fly over.  Shampoo coming to help 
Ranma fight!" Shampoo says.

Ranma and the China gang run to the house.  As they 
get there they see Ukyo and Ryouga have already 
arrived.

"HOW?" 

"Heard it, Ran-chan!  Came to help!" Ukyo says as 
she unlimbers her battle spatula.

"This is YOUR fault, Ranma!!" Ryouga yells.  "I just 
know it!!"

>From the other side of the house, they can hear, 
"HAHAHAHAHA!!!! Are you coming, brother dear!!" as 
the Kuno's also arrive.  

****

At the temple where Belldandy and her sisters live.

Belldandy is in the kitchen fixing dinner.  Keiichi, 
Skuld and Megumi are standing beside a new 
motorcycle.  They are having a calm and pleasant 
conversation about how to modify the bike.  (ok, 
Skuld and Megumi are arguing, Keiichi is trying to 
stay out of it.)  Urd is out, where, only Kami-sama 
knows, maybe.

Suddenly, Keiichi, Skuld and Megumi hear something 
fall in the kitchen, and hear a low moan from 
Belldandy.

By the time they get to the kitchen, Belldandy is 
sitting in a lotus position on the floor.  (more 
accurately, about 15cm off the floor.)  Her hands 
are rubbing her temples.  A soft blue glow begins to 
form about her.

"What's going on?" Megumi asks as she tries to look 
through Keiichi and Skuld as they stand in the 
doorway.

Keiichi grabs her arm and drags her away quickly. 
 "Belldandy will be fine, Megumi.  She just dropped 
something.  Come on, I need your help."

"I didn't know you needed any help, Keiichi."  She 
raises an eyebrow.  "You sure didn't want it a few 
minutes ago."

"Yes I do, I need your help on some equations."

Keiichi drags Megumi away.  Skuld closes the door to 
the kitchen, and cautiously approaches Belldandy.  
She kneels beside her and quietly asks, "Is there 
anything I can do to help?"

Belldandy ignores her, and starts talking in a 
language that is not translatable.

The blue glow around Belldandy vanishes.  She looks 
at Skuld and says, "I've got to go.  I'll explain 
later.  I just remembered something very, very, 
important."

As Belldandy gets up and heads toward the bathroom, 
she is thinking about what just happened.  'As I get 
older and older the memory blocks Kami-sama placed 
over my previous incarnations memories weaken.  
Suddenly, I remember what I planned, or part of it 
at least, when I was reincarnated the this time.  I 
now know I HAVE a half-sister, my twin.  Even though 
we had no memory of each other, WE are connected in 
ways even I don't understand.  She is in pain, life 
threatening pain.  THAT pain caused the memory 
blocks to collapse.  I can sense her pain, and I 
sense her spirit dying.  I have to go to her and 
help!"

Belldandy sticks her hand into the bathroom mirror 
and begins to vanish.  She looks at Skuld, who 
followed her, and says, "I don't know how long I'll 
be gone.  Tell Keiichi not to worry, then follow me, 
I might need your help.  I must help my sister!"  
Belldandy vanishes into the mirror.

Skuld goes to find Keiichi and tell him that 
something bad must have happened to Urd and 
Belldandy needs her help.

****

The house has been ground zero of a perfect Shishi 
Hokodan chi-blast.
The creature is standing over the ruins of the Dojo.

Pantyhose's body is up against the walls surrounding 
the Tendo estate.  Somebody must have knocked him 
there.  The bloody trail leads back to where the 
dojo was.
 
The creature's left hand holds an unconscious and 
bleeding Kodachi. 

Tatewaki can be seen painfully trying to stand after 
having been thrown through a neighbors house saying, 
"That did not hurt..."  He collapses as the compound 
fracture of his right leg becomes even more 
grotesquely twisted.

Soun is unconscious, half buried in the yard.  The 
creature   stepped on him.

Genma is in panda from in the koi-pond trying to 
extinguish the fire covering his body.  As the water 
heats  up he changes into human form.  He is not in 
all that good of shape.  Second degree and third 
degree burns cover most of his body.

Happosai can been seen running away yelling, "I've 
got to save my babies before they scatter!"  He is 
not moving all that quickly, as he chases after his 
bra collection.  The cuts and scrapes the creature 
gave him cover his body.

The creature is shaking its left wing.  Mousse's 
chains are tangled up with it.  Mousse is nowhere to 
be seen.  (There is a dot high, very high up in 
the sky moving very quickly.)

Its right hand holds Shampoo.  She is pounding  on 
the fist, trying to break a finger or two and 
escape.

Ryouga's body is under the creature.  The perfect 
shishi hokodan chi-blast hurt the creature.  Enough 
that Ryouga was given its full attention for a 
couple of attacks.
He is barely breathing.

Ukyo's battle spatula is embedded  in the creatures 
chest.  She is in the grasp of the creatures middle 
arm.  (The one growing out of its chest.)  She is 
struggling to escape.

Cologne is circling the creature.  She is preparing 
a Hiryü Shoten Ha.

Ranma is jumping around it attacking using his fists 
and kicks and an occasional Moko Takabisha 
chi-blast.  His superior speed has allowed him to 
escape major damage.  He is also distracting it so 
Cologne can operate without being hit, and trying to 
rescue the girls before Cologne's  chi-blast goes 
off.
 
****

Belldandy appears, she is coming out of the largest 
piece of the broken bathroom mirror there is.  She 
glances around and realizes that nobody is paying 
any attention to whats happening over here.  She 
rushes over to where Kasumi and Nodoka are trapped. 
Luckily the shishi hokodan destroyed the major 
pieces of roof that were covering them.  It also 
hurt them as well.   She brushes of the remaining 
pieces off Kasumi and places one hand on her brow 
and the other on her chest over her heart. 
 Belldandy concentrates and recites a healing spell.

As Kasumi wakes up, Cologne's Hiryü Shoten Ha goes 
off.  Ranma jumps out of its path in time.  He 
yells, "Couldn't save any, too tightly gripped!"

"Be ready, Son-In-law.  I feel that this has only 
distracted it.  When the cyclone stops attack 
 again, quickly!"

****

"Oh my!  What happened?"

"I'll explain later, sister.  First, I've got to 
take care of a small problem." 

Kasumi looks at Belldandy strangely, but something 
tells her to trust the young woman kneeling beside 
her.  "Mrs. Saotome!  Where are some bandages?" 
 Kasumi starts to help Nodoka.  She uses her and 
Nodoka's ruined clothes to help bandage Nodoka.

Belldandy recites another small spell and some 
paper, brush and ink appear before her.  She draws a 
figure on a piece of paper.  She repeats the figure 
on several sheets.

She runs to Cologne and Ranma, who are watching the 
cyclone die down and are about to attack, yelling, 
"Place these on her!  They will cancel the 
transformation spell!"

"Huh?  Who are you?" Ranma asks.

"Where did you come from?" Cologne questions.

"There is no time to explain.  Just place these on 
her!" Belldandy says as she hands Cologne and Ranma 
some pieces of paper.

"How is a stupid piece of paper going to get rid of 
that monster?"  Ranma looks at the paper.  "And what 
does it say, anyhow?"

Cologne looks at the paper.  She looks at 
Belldandy's face and the goddess tattoos on it. 
 "Ancient amazon legends... hmmm... DO IT, BOY!! 
 Stop asking stupid questions!"  She commands Ranma 
as she hits him on the head with her staff.  Under 
her breath she mumbles, "sometimes I think Akane is 
right about the idiot."

"Ranma!  YOU IDIOT!!"

All three look up and see Akane charging at them.  
Following her is Nabiki. 

"Why did you knock me out!"

"Look at what happened!  You aren't good enough to 
be fighting this thing!"

"How did you know that?!  And if I had been here 
this might not have happened!"

"STOP!!  The cyclone is gone!"  Cologne points to 
the creature, who is still standing, apparently 
little if any hurt by the Hiryü Shoten Ha.

The creature  seeing Belldandy hesitates, and 
Cologne, Ranma and Akane attack it.  Akane's fists 
and kicks do as much damage as anybody else. 
 Cologne and Ranma place the papers on its body, 
though. 

The creature starts to spin around dropping the 
three girls that were in its grasp.  Various 
multi-colored lights begin playing on its body.  A 
thirty second transformation sequence similar to 
that of a Sailor Moon anime happens.

As the sequence begins Skuld comes up out of the 
koi-pond pushing Genma out of the way.

"Get OUT of my way!  You!" Skuld yells at Genma. 
"What happened, Belldandy?"

"I'll explain later, Skuld, right now I need a CD 
player and disco CD."

"OK, I'll get one," Skuld says as she vanishes back 
into the koi-pond.

As the sequence ends Mara is standing where the 
creature was.

Mara has the wards Belldandy made stuck on her body. 
 One on her legs and stomach and one on her face and 
arms.  She is also wearing a glowing amulet.

Belldandy's and Cologne's eyes spark as they 
recognize the amulet.

"The amulet of Kiru-Souutsu.  It gives the wearer 
tremendous power, but at the cost of become a 
homicidal manic."  Both are thinking this at the 
same time.

"I thought it was lost by Ashura centuries ago," 
Belldandy thinks.

"Amazon legends indicated it was at Jusenkyo, but in 
what spring?  nobody knew," Cologne thinks.

Cologne instantly places the tip of  her staff under 
the chain and lifts the amulet off Mara's neck, 
while Mara is still stunned by the transformation 
sequence.  Belldandy grabs the amulet in mid air.

"Drop that!  It is very dangerous!"  Cologne goes 
into a battle stance facing Belldandy.

"I am aware of what it is."  Belldandy looks at 
Cologne.  "But, even I am having trouble resisting 
its corruption, so you are correct."  She drops the 
amulet and places one of her wards on it.  The ward 
instantly smokes and burns up.

"Whoa!  What is that?" Ranma asks as he looks at the 
amulet.  He bends over to pick it up.

"Get away from it!"  Cologne knocks Ranma away with 
her staff.  "Nobody, but nobody will touch it!  DO 
YOU UNDERSTAND!" Cologne pronounces.

Ranma gets up rubbing the arm that Cologne hit, 
"What did you do that for?"

Skuld, at this point in time comes back.  She has 
brought with her, Banpei, her robot.  "He wanted to 
come to protect you," she says to Belldandy as she 
hands her the CD player.

Leaving Cologne to guard the amulet, Belldandy goes 
over to Mara fingering the CD player, making sure it 
is ready to go. 

Mara, seeing Belldandy approach and seeing what is 
in her hands says, "There isn't any need to use 
that, Belldandy.  The amulet's influence is 
temporary."

"You WILL stay and help," Belldandy commands.

Mara looks around at the destruction, looks at 
Belldandy, looks at the CD player.  She sighs. 
 "You're not going to give me any choice, are you?"

"NO."

****

An hour or so later.

All of the injured have been cared for.  Everybody 
introduced themselves then, and a quick explanation 
was given.  The goddesses were given a five to ten 
minute synopsis of Ranma and his adventures.  Ranma 
and his group were given a somewhat vaguer 
explanation about the goddesses from Cologne's 
legends and Belldandy. 

Ryouga, Tatewaki, Kodachi, Nodoka, Soun and Genma 
have been sent to a nearby hospital.

Ryouga, Genma and Tatewaki will be in the hospital a 
week or so, the others will out in a day or so.  
Cologne's medical expertise and Belldandy, with 
power assists from Skuld, Mara, and Urd, (when she 
showed up after about 30 minutes into the curing 
session) cured the most serious of injures.

Happosai is still chasing after his collection. 

Mousse, still, has not come down.

Shampoo and Ukyo, while needing to go to a hospital 
themselves, aren't allowing anyone to load them up 
and take them to the hospital. 

The amulet is still on the ground where Belldandy 
dropped it.  Around it are some wards placed by the 
goddesses and some amazon wards that Cologne put 
around it.

Belldandy, Skuld, Urd are together in one group.  
Kasumi is sitting next to Belldandy, Belldandy 
having requested it.  They are leaning up against 
one another.  Drawing strength, somehow, from the 
other. 
Everybody noticed this while Belldandy was helping 
cure the others.

Ranma, Akane, Nabiki, Cologne, Shampoo, and Ukyo are 
together in another group.

Mara is sitting next to Pantyhose.  Pantyhose is in 
human form. 

They are all sitting where the dojo was.  (Sitting 
is a general term.  Some are lying on the ground, 
some are sitting indian fashion, some are standing 
up.  But they are in the groups above.)

Banpei and some minor demons summoned by Mara are 
beginning to rebuild the Tendo house.

Pantyhose was cured of the serious injuries he 
suffered, but was not sent to a hospital.  Everybody 
wanted an explanation, and he would need to give his 
side of the story.

"I'm sure everybody would like an explanation." 
 Belldandy begins to say, "Where to start... Mara, 
why don't you begin, please."

"Ok, ok, I was looking for the amulet.  I wanted to 
find it and give it to Keiichi."  Belldandy looks at 
Mara with a hard glint in her eyes.  "His lack of 
powers, occasionally stops him from being more 
aggressive with... "

"We don't need to hear anymore about THAT!" 
Belldandy interrupts.

"He would have accepted the amulet to get the powers 
to be equal with Belldandy.  Then the evil in the 
amulet would have corrupted him."

"HE would never have accepted such a nasty device!"

Mara shrugs her shoulders and continues, "That was 
what I was planning, anyway.  When I found the 
amulet, this arrogant idiot was trying to fish it 
out of a spring."  She points to Pantyhose. 

Pantyhose starts to interrupt when Urd casts a minor 
spell and his jaws don't work.  He glares at Urd.  
"You'll get your chance to talk when she is done, 
bright boy.  And stop thinking such bad thoughts, or 
you will find out just how puny you really are."

Mara continues, "We fought, I needed some quick 
energy and put it on."  She grimaces, "It was more 
powerful than I thought.  With its power I read this 
thing's mind.  His memories of Kasumi opened up some 
of my own memories and I let him lead me here.  So I 
could destroy your sister, Belldandy."

"It was the amulet, I sure you would not do this on 
your own, Mara,"  Belldandy gently says. 

"Sister?  Urd wasn't here, were you, Urd?" Skuld 
asks.

"Nope."

Nabiki and Akane look at each other and both are 
thinking the same thing.  "Kasumi and Belldandy act 
a LOT alike."

Cologne stares intensely at Kasumi and  Belldandy.

"If Belldandy's sister wasn't here, why did you come 
here?" Ukyo asks Mara with Ranma and Shampoo nodding 
their heads in agreement to Ukyo's question.

"I will explain later, after Mr. Taro tells his side 
of the story."   Belldandy interrupts, then points 
to Pantyhose and says, "Urd, could you remove that 
spell, he needs to talk."

Pantyhose, as he clenches and unclenches  his jaws, 
first decides not to say anything.  But as he goes 
to fold his arms, the cast his right arm is still in 
stops him.  He looks at the cast and decides some 
explanation is in order. They did help him.

"After I left here last time, I wanted to find 
Ashura's real power source."  He glares at Ranma.  
"Fem-boy, when I'm healed you and me are going to 
have a 'discussion' about back supports."

"Fine with me, anytime, Pantyhose Taro.  I'll be 
ready."  Ranma confidently grins back at Pantyhose. 

"I went back to Jusenkyo and got the guide to tell 
me the legend of Ashura's drowning.  I figured the 
small statue that was thrown into the spring was the 
source of power.  Not wanting to see what would 
happen if I waded into the spring, I started to fish 
it out.  She showed up JUST as I succeeded.  We 
fought over the statue.  It broke and that amulet 
came out.  What she said earlier covers 
everything else."  Pantyhose shuts up and puts on 
the appearance of ignoring everything else that 
happens.

"Before you begin, Belldandy, I have a question for 
Mara," Cologne says politely to Belldandy.

"Hmmm. Go ahead."

"Why did mine and Ranma's attacks not seem to hurt 
you when Ryouga's did?"

"The amulet protects against positive emotion 
attacks.  Ranma's attack is based on a positive 
emotion.  The tornado was different.  I had the time 
to use the power of the amulet to make sure I was 
not hurt by it.  Ryouga's attack succeeded because 
depression is a negative emotion and I did not have 
a defense against it."

Ranma smiles, "Great!  I could have beaten you.  All 
I would have to do was use the Shishi Hokodan 
myself."

"I didn't know you could use it, Ran-chan," Ukyo 
says.

"Yeah, I learned it before I learned the Moko 
Takabisha."  

"Belldandy, could you please tell us why Mara 
attacked us thinking that a sister of yours was 
here?" Akane asks.

Belldandy stands up and pulls Kasumi up with her.  
"How to say this?  ... I have a twin sister.  When 
we were born, magic was used to make everybody 
forget that I was her sister.  Everybody's memories 
were changed to help protect her family, but..."

"It did not help," Cologne says.

"Oh!  It did, otherwise the Tendos would have had 
more problems than this."

Kasumi looks at Belldandy.  "I'm your sister."

"Yes, We share the same mother.  Your natural father 
is Tendo Soun, mine isn't."  They hug each other.

"I don't remember any of this!"  Both Skuld and Urd 
exclaim.

"I will fix everybody's memories."  Belldandy smiles 
as she lets go of Kasumi.  They are still holding 
hands.  "Just not right now, I am rather tired."

Akane and Nabiki smile, and think, "We're related to 
a goddess!"

Nabiki's thoughts turn to how she can use this to 
her advantage.

Akane, on the other hand, goes over to hug her new 
sister.

Cologne, Shampoo, and Ukyo just KNOW this is not 
good for them, but are unsure about HOW bad it will 
be.

"This is just great!  How will Akane's new sisters 
mess up my life now?!"  Ranma HAD meant that to be 
his thoughts only, but.  He spoke them instead.

"Ranma!  How could you say that!"  Akane twists 
around to glare at Ranma.

Ranma gets embarrassed and puts his hand behind his 
head and starts to play with his pigtail.

Kasumi puts her hand on Akane's shoulders to stop 
her from going toward Ranma, and goes to Ranma 
herself.

"I...I did, no, didn't mean anyth.. anything, by.." 
Ranma starts to try and explain.

Kasumi reaches out for Ranma.  Or rather for 
somebody that is just behind him.  Kasumi grabs an 
invisible somebody that was lurking behind Ranma.

"I've occasionally seen you, but never had the 
courage to try and confront you," Kasumi speaks to 
open air.

Ranma moves away from Kasumi, and everyone stares at 
Kasumi.  Mara looks at what Kasumi is talking to. 
 She concentrates very hard on her memories, 
something subconscious is telling her that some 
answers are there.

Mara snaps her fingers, "I remember now!  I told you 
to mess up their lives, didn't I, just before I was 
reincarnated this time." She pauses a second. 
 "Oops, maybe I shouldn't have said that?"  Mara 
finishes as she looks around.  Everybody, but Kasumi 
is looking at Mara.  If looks could kill several 
stares would be killing attacks.

With that the invisible demon turns visible and 
everybody sees Kasumi is holding a middle-aged 
looking female oni.

"Who are you?"

"I'm Jou."  She states as she looks confidently back 
at the people staring at her.

"You were messing up our lives?"

"Yep, playing with your emotions.  Tis fun."  She 
smiles.  "I've had a WONDERFUL time the past year or 
so."  She starts to giggle.

The battle auras  of five martial artists and three 
goddesses start forming.

Her smile gets bigger.  "Sorry, but got to go. 
 Mara, I believe my job is finished.  Talk to you 
later," she says as she vanishes.

"Who was that and what did she mean?" Nabiki asks 
Mara.  Nabiki has the CD player that Belldandy had 
earlier in her hands.  She is waving it under Mara'a 
nose.

The rest of the gang surrounds Mara.

"My memories aren't so good, but.  I had Jou, a 
demon that specializes in emotion control, follow 
Kasumi's family around and use her powers to have 
demonic fun."

"It was a way to get back at me," Belldandy says.

"Yes."

"Hey!  That means whenever something went wrong IT 
WAS NEVER MY FAULT!  It was Jou's!!"  Ranma starts 
to dance for joy.  So much joy that he quickly 
kisses Akane, Ukyo, and Shampoo.  The three girls, 
after the shock of Ranma's quick kisses wear off, 
start into a SERIOUS staring contest.

Although Ranma and the girls aren't paying 
attention, Urd does have some additional comments. 
 "Jou can only affect emotions that already exist. 
 She can make them increase or decrease in strength. 
 But love or hate has to exist before she can do 
anything."

"Kasumi, how did you know she was there?" Cologne 
asks.

"I've seen her before, several times.  Mostly just 
before or just after somebody does something that 
some people might consider wrong.  Nobody else ever 
seemed to see her, and I started to think she was 
just a figment of my imagination."  She looks at 
Belldandy.  "When I saw her behind Ranma, something, 
I don't know what, told me to go over there and grab 
her."

"You have no idea why you were able to see her, and 
why now would have been a good time to confront her. 
 Hmmm.  Do you have any solutions, Belldandy?" 
Cologne questions.

"I can explain why she saw Jou, but not the other.  
Kasumi has part of my power in her.  It must allow 
her to see things not normally seen by people."

"Why didn't you see Jou?" Nabiki interjects.

"If I had thought about looking for something hidden 
I would have seen her.  Plus I am very tried right 
now, and even goddesses make mistakes when that 
happens."  She smiles humbly at Nabiki.

'Somebody actually admitting the possibility of a 
mistake.  I've died and gone to heaven,' Nabiki 
thinks.

"As to why Kasumi would chose now to confront Jou." 
 Belldandy shrugs her shoulders.  "I don't know."

"So our lives should return to normal now," Nabiki 
says musingly.

"Perhaps, perhaps not."  Skuld points out to Nabiki 
the fact that Akane, Ukyo, and Shampoo have finished 
their staring contest and are now chasing Ranma.  
They want him to tell them why he kissed all three 
girls not just one of them.  Their weapons are out.

"Son-In-Law and some others have a curse on them.  
Would your powers be able to cure them?" Cologne 
asks Urd, since Kasumi and Belldandy are going over 
to break up Ranma, Akane, Ukyo, and Shampoo.

"Yes, but unless we caused the curse we can't fix 
it.  Rules, you know."  She shrugs.  "But, you never 
know, something might come up."  Urd starts thinking 
about the romantic triangles she heard about when 
Ranma's past was explained and she grins.

The end

Author's Notes:

Ranma did learn the Shishi Hokodan fist, but 
depression isn't something he is good at. So he only 
used it twice? during the story, and I do not 
believe ever tried it again.

I will continue, but there are a 
couple  of other stories that I would like to do 
first. next up is a Ryuunosuke/Ranma story.

Possible ideas?

Urd teaching Shampoo how to make love potions

Nabiki and Aoshima

Mara telling Ranma to get cured he has get Belldandy 
to tell him that she loves him.

Ukyo trying the balance sphere trick with Ranma

Thank you for reading this.

Any C&C will be read and answered.

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com